a:link {color: #00ffff; text-decoration: none}
a:visited {color: #ffffff; text-decoration: none}
a:active {color: #00ffff; text-decoration: none}
a:hover {color: #ffffff; text-decoration: none}


p.title {font-family: "verdana", "arial", sans-serif; text-align: center; font-style: normal; font-weight: bold; font-size: 42px; word-spacing: 10px; letter-spacing: 6px; margin: 0px 0px 0px 0px; text-shadow: 5px 0px 8px #ffffff; color: #ff0000}

p.firstname {font-family: "times new roman", serif; text-align: right; font-style: normal; font-weight: bold; font-size: 36px; word-spacing: 0px; letter-spacing: 6px; margin: 4px 0px 0px 0px; text-shadow: 0px 0px 0px #ffffff; color: #ffffff}

p.lastname {font-family: "times new roman", serif; text-align: left; font-style: normal; font-weight: bold; font-size: 36px; word-spacing: 0px; letter-spacing: 6px; margin: 4px 0px 0px 0px; text-shadow: 0px 0px 0px #ffffff; color: #ffffff}

p.frame {font-family: "arial", "helvetica", sans-serif; text-align: center;  vertical-align: middle; font-style: normal; font-size: 0px; margin: 94px 10px 0px 18px; color:teal; letter-spacing: 0px;}

p.event {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 16px; margin: 10px 0px 0px 0px; color: #ffffff; letter-spacing: 0px;}

p.tickets {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 16px; margin: 5px 0px 0px 0px; color: #ffffff; letter-spacing: 0px;}

p.tickets1 {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 13px; margin: 2px 0px 6px 0px; color: #ffffff; letter-spacing: 0px;}

p.tickets2 {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 14px; margin: 5px 0px 0px 0px; color: #ffffff; letter-spacing: 0px;}

p.tickets3 {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 11px; margin: 0px 0px 0px 0px; color: #ffffff; letter-spacing: 0px;}

.stats {border: 0px solid white}

p.prostats {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-weight: bold; font-size: 14px; word-spacing: 0px; letter-spacing: 1px; margin: 0px 0px 0px 0px; color: #ffffff}

p.pghead {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 18px; margin: 0px 0px 20px 0px; color:#ffffff; letter-spacing: 1px}

p.body {font-family: "arial", "helvetica", sans-serif; text-align: left; font-style: normal; font-size: 14px; margin: 0px 10px 0px 10px; color:#ffffff; letter-spacing: 0px}

p.pghead2 {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 18px; margin: 0px 0px 20px 0px; color:#000000; letter-spacing: 1px}

p.body2 {font-family: "arial", "helvetica", sans-serif; text-align: left; font-style: normal; font-size: 14px; margin: 0px 10px 0px 10px; color:#000000; letter-spacing: 0px}

p.body3 {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 13px; margin: 0px 0px 0px 0px; color:#ffcc33; letter-spacing: 0px}

p.body4 {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 14px; margin: 10px 10px 10px 10px; color:#ffffff; letter-spacing: 0px}

p.bodyhead {font-family: "arial", "helvetica", sans-serif; text-align: left; font-style: normal; font-size: 14px; margin: 0px 10px 0px 10px; color:#00ffff; letter-spacing: 0px;}

p.tablehead {font-family: "arial", "helvetica", sans-serif; text-align: center; vertical-align: middle; font-style: normal; font-size: 14px; margin: 4px 0px 4px 0px; color:#00ffff; letter-spacing: 0px;}

p.tablebody {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 14px; margin: 10px 0px 4px 0px; color:#ffffff; letter-spacing: 0px}

p.video {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 12px; margin: 4px 0px 0px 0px; color:#ff0000; letter-spacing: 0px}

p.video2 {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 12px; margin: -28px 0px 0px 0px; color:#ff0000; letter-spacing: 0px}

p.clbody {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 14px; margin: 6px 0px 6px 0px; color: #ffffff; letter-spacing: 0px}

p.clbody2 {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 13px; margin: 6px 0px 6px 0px; color: #ffffff; letter-spacing: 0px}

p.sbody {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 13px; margin: 6px 0px 6px 0px; color: #ffffff; letter-spacing: 0px}

li.listname {font-family: "arial", "helvetica", sans-serif; text-align: left; font-style: normal; list-style-type: none; color: #ff0000; font-size: 13px; margin: 0px 0px 0px -6px}

li.list {font-family: "arial", "helvetica", sans-serif; text-align: left; font-style: normal; list-style-type: square; color: #00ffff; font-size: 13px; margin: 0px 0px 0px 14px}

span {color: #ffffff;}

p.navbar {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 13px; letter-spacing: 1px;; margin: 10px 0px 10px 0px; color: #00ffff}

p.navbar2 {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 11px; letter-spacing: 1px; margin: 15px 0px 15px 0px}

p.copyright {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 12px; margin: 14px 0px 0px 0px; color: #ffffff}

p.tlc {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 10px; margin: 6px 0px 0px 0px; color: #ffffff}

p.quote {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 12px; margin: 26px 0px 0px 0px; color: #ffcc33; letter-spacing: 1px;}

p.quote2 {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 12px; margin: 8px 0px 0px 0px; color: #ffcc33; letter-spacing: 1px;}

/* Header Fixed */
#headercontainer {background: #000000; border-bottom: 0px solid #000; height: 60px; left: 0; position: fixed; width: 100%; top: 0; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black}

#header{line-height: 40px; margin: 0px 0px 0px 100px; auto; width: 960px; align: center; color: #ffffff; font-family: "times", "times new roman", serif; font-size: 14px}
 
/* content padding of 60px for bodycontainer same as headercontainer height so no hide.*/

#bodycontainer {margin: 10px 100px 0px 100px; auto; overflow: auto; padding: 60px 0px 0px 0px; width: 960px; align: center; border: 0px}

#content {color: #000000;}
.table {margin: 0px 0px 0px 0px}

/* These styles create the the image mouseovers. */
.thumbnail
{position: relative;
text-decoration: none;
font-family: arial, helvetica;
font-style: normal;
font-size: 12px;
color: #000000;
text-align: center;
margin: 0px 0px 0px 0px;
/*z-index: 1;*/}

.thumbnail:hover
{background-color: transparent;
text-decoration: none;
/*z-index: 1;*/}

/*CSS for enlarged image*/
.thumbnail span 
{position: absolute;
background-color: transparent;
padding: 0px;
/*left: -1000px;*/
border: 1px solid #000000;
visibility: hidden;
color: #000000;
text-decoration: none;
font-weight: normal;
font-size: 12px;
font-family: arial, helvetica;
text-align: center;
border-color: #ffffff; 
border-width: 1px;}

/*CSS for enlarged image*/
.thumbnail span img
{border-width: 0;
padding: 0px; /*no padding for no descriptor area*/
text-decoration: none;}

/*CSS for enlarged image on hover, no space between colon and word hover*/
.thumbnail:hover span
{visibility: visible;
position: auto; /*use auto with or without percentages or fixed with percentages, auto best for all platforms including cell phones*/
top: 0%;
left: 0%; /*position where enlarged image should offset horizontally */
text-decoration: none;}
